/*
Theme Name: ChildOfPytheas
Description: Bootstrap Style Added To The Pytheas Theme
Author: Marcos Martini
Version: 0.0.1
Template:Pytheas
*/

@import url('../Pytheas/style.css');

body{
background-color: white;
background-image: none;
font: 14px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body a:hover{
color: #3d50a2;
}


#wrap{
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: transparent;
	
}

#main{
background-color: transparent;
}



#home-slider-wrap, #page-featured-img {

margin: -5px 0px 0px 0px;

}

#page-featured-img{
max-height: 300px;
overflow:hidden;
}

.flex-viewport {
max-height: 400px;
}

.flex-direction-nav {

right: 53%;
position: absolute;
}

.flex-control-nav {

right: 80px;

}

.service-icon{background:#3d50a2; color: #feee73;}

.nav-menu > li > a:hover, .nav-menu > .current-menu-item > a, .navigation .current-menu-parent > a, .navigation .current-menu-parent > a:hover, .nav-menu > .current-menu-item > a:hover {
color: #3d50a2;
background: #feee73;
text-decoration: none;
}

.wpex-widget-recent-posts img:hover, #footer .wpex-widget-recent-posts img:hover  { border-color:#3d50a2;  }
.wpex-recent-posts-content a:hover { color: #3d50a2 !important; text-decoration: underline; }

#footer ul.wpex-widget-recent-posts img:hover, #footer .wpex-widget-recent-posts img:hover  { border-color:#feee73;  }
#footer ul.wpex-widget-recent-posts a:hover { color: #feee73 !important; text-decoration: underline; }


.footer-widget h6 { font-size: 13px; color: #feee73; border-bottom: 1px solid rgb(61, 61, 145) ; padding-bottom: 5px; margin: 0 0 10px; }
.flex-direction-nav li a.flex-next:hover,.flex-direction-nav li a.flex-prev:hover { background:#feee73 ; color: #3d50a2; text-decoration: none; }
.flex-direction-nav li a.flex-next, .flex-direction-nav li a.flex-prev {background: #3d50a2; background: rgba(61,80,162,0.7); color: #feee73;}

#footer{background: #3d50a2;}
#footer .tagcloud a{background: rgb(61, 61, 145);}
#footer .tagcloud a:hover, .tagcloud a:hover { background:#feee73 ; color: #333; text-decoration: none; }

li.cat-item a {
color: #444;
}

li.cat-item a:hover {
color: #3d50a2;
}

textarea {background: white !important;}

#footer-bottom .snow-wolf-media{color: whitesmoke; background: rgb(255,75,75); text-decoration: none; padding: 4px;}

.logo img {
display: block;
width: 300px;
}

#home-tagline {
margin: 2em;
}

#home-wrap h1{display:none;}

#home-wrap .heading {

color: #3d50a2;
height: 50px;
line-height: 50px;
font-size: 18px;
margin-bottom: 2em;
}


#home-services{margin-bottom: 4em;}

#home-wrap .heading span{
padding: 10px;
}

#home-blog {
margin-bottom: 4em;
}


#navbar {
background: #3d50a2;

}

.nav-menu > li > a {
border-right: 1px solid rgba(255,255,255, 0.1);
border-left: 1px solid rgb(61, 61, 145);
}
.nav-menu {

border-right: 1px solid rgb(61,61,145);
}

#footer .widget_nav_menu li {
border-color: rgb(61, 61, 145);
}

#footer a {
color: #fff;
}

.heading span {
background: #feee73;

}

.sidebar-container .wpex-widget-recent-posts a:hover {
color: #3d50a2;
}

#footer a:hover{color:yellow;}

.post-tags a:hover {

background: #feee73;
color: #3d50a2;

}

.post-tags a {

background: #3d50a2;
color: #feee73;

}

h4.heading.widget-title span {
padding: 10px;
}

#breadcrumbs a {
color: #3d50a2;

}

.symple-testimonial-content {

background: #eee;

}

#social {
right: 140px;
top: -100%;
}

#social a, #social a img{
width: 57px;
height: 57px;
}

